Web Audio Evaluation Tool - Feature #1249
HTML test setup interface
2015-05-27 09:51 PM - Brecht De Man

Status: Resolved Start date: 2015-05-27
Priority: Normal Due date:

Assignee: Nicholas Jillings % Done: 80%
Category: Estimated time: 0.00 hour
Target version:

Description

Make drag and drop interface to set up test very intuitively. Drop down menus, text boxes, check boxes, radio buttons
test with maximum flexibility and minimum hassle.
History

#1 - 2015-06-01 04:20 PM - Nicholas Jillings
- Status changed from New to In Progress

- Assignee set to Nicholas Jillings
#2 - 2015-06-03 01:10 PM - Nicholas Jillings

- % Done changed from 0 to 50

In Dev_main branch. Currently can build an XML document file using on-screen options and flags.

Expanding now to allow opening of a current XML file for modification.

#3 - 2015-06-03 04:14 PM - Nicholas Jillings
- % Done changed from 50 to 80

Needs some testing with real-world XML files.

#4 - 2016-03-22 12:40 PM - Nicholas Jillings

- Status changed from In Progress to Resolved

Resolving this as the test_create will not be redesigned and other open bugs describe outstanding issues.
